Quikrbox User app - Bug #7783

Similar products > out of stock product should also clickable
09/19/2023 04:54 PM - priyanka Sharma

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Product Details

Description

Order cakes online from best cake shop in
India. IGP offers freshly baked cakes for
birthday & festivals with free same day &
midnight
Similar Products

Loose Potato
History

#1 - 09/19/2023 11:08 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/20/2023 10:56 AM - priyanka Sharma

- Status changed from Resolved to Closed
